/*
   CSS stylesheet for Don Marquis' Cruise of the Jasper B.

   author:  Murray Altheim
   date:    19 April 2005
*/
/* <style type="text/css"> */
 body {
  font: "Book Antiqua", "Garamond", "Century Schoolbook", "Times New Roman", "Times", serif ; 
  background-color : #403b32 ;
  margin-top : 0% ; padding-top : 0px ; 
  margin-left : 0% ; padding-left : 0px ; 
  margin-right : 0% ; padding-right : 0px ;
  margin-bottom : 0% ; padding-bottom : 0px ;
 }
 div#wrapper { 
  margin-top : 0% ; padding-top : 4em ;
  border : solid 2cm #403b32 ;
  border-bottom : solid 2cm #403b32 ;
  margin-left : auto ; padding-left : 15% ; 
  margin-right : auto ; padding-right : 15% ;
  margin-bottom : 0% ; padding-bottom : 5em ;
  background-color : #efede8 ;
  max-width: 50em ;
 }
 h1 { font-size : 260% ; color : #231f18 }
 h2 { font-size : 220% ; color : #231f18 ; margin-top: 2em ; margin-bottom: 2em ; }
 h3 { font-size : 160% ; color : #231f18 }
 pre { font-size : 100% ; }

/* </style> */
